{
    "pages": [
        {
            "path": "pages/home/home",
            "style": {
                "navigationStyle": "custom",
                "enablePullDownRefresh": true
            }
        }
    ],
    "subPackages": [
        {
            "root": "pagesA",
            "pages": [
                {
                    "path": "deviceDetail/deviceDetail",
                    "style": {
                        "navigationBarTitleText": "设备详情",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    },
                    "usingComponents": {}
                },
                {
                    "path": "adDevice/adDevice",
                    "style": {
                        "navigationBarTitleText": "添加设备",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "loginNew/loginNew",
                    "style": {
                        "navigationStyle": "custom",
                        "enablePullDownRefresh": false
                    },
                    "usingComponents": {
                        "van-button": "@vant/weapp/button/index"
                    }
                },
                {
                    "path": "roomSetting/roomSetting",
                    "style": {
                        "navigationBarTitleText": "房间布局",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "devices/devices",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "我的设备",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "deviceSetting/deviceSetting",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "设置",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    },
                    "usingComponents": {}
                },
                {
                    "path": "my/my",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "我的",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    },
                    "usingComponents": {}
                },
                {
                    "path": "OTA/OTA",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "OTA升级",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    },
                    "usingComponents": {}
                },
                {
                    "path": "shareList/shareList",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "分享记录",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    },
                    "usingComponents": {}
                },
                {
                    "path": "linkShare/linkShare",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "链接分享",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    },
                    "usingComponents": {}
                },
                {
                    "path": "serChange/serChange",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "网络配置",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "sharePages/sharePages",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "分享确认",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "homeManage/homeManage",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "家庭管理",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "homeDetail/homeDetail",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "家庭详情",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "discrepancy/discrepancy",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "出入详情",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "abnormalInfo/abnormalInfo",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "异常信息",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "failDetail/failDetail",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "跌倒事件",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "shareCountList/shareCountList",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "分享账户",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "shareDetail/shareDetail",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "分享详情",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "healthAlarm/healthAlarm",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "守护计划",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "survey/survey",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "问卷调查",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                },
                {
                    "path": "playSetting/playSetting",
                    "style": {
                        "enablePullDownRefresh": true,
                        "navigationBarTitleText": "计划配置",
                        "navigationBarBackgroundColor": "#faede2",
                        "navigationBarTextStyle": "black"
                    }
                }
            ]
        }
    ],
    "plugins": {
        "airkiss": {
            "version": "1.1.2",
            "provider": "wx610ea582556c983e"
        }
    },
    "globalStyle": {
        "usingComponents": {}
    },
    "usingComponts": true,
    "requiredPrivateInfos": [
        "getLocation"
    ]
}